<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="fixed-top bg-primary">

            <a href="" class="text-white mx-4">
                Home
            </a>
            <a href="" class="text-white mx-4">
                About Me
            </a>
            <a href="" class="text-white mx-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="d-none d-lg-inline-block w-25 mt-3">

                <img class="rounded-circle bg-white img-fluid mt-3" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="border-bottom border-info d-inline">
                        Ada Lovelace
                    </h2>
                    <h4 class="mt-2">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="px-5 mx-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary">
            <div class="row mx-5">
                <div class="col bg-dark ml-5 mr-3 my-5 text-white rounded-sm">
                    <img class="img-fluid my-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                    <h3 class="my-2">My First Project</h3>
                    <p class="mt-3 mb-5">A simple project made from HTML</p>
                </div>
                <div class="col bg-dark ml-4 mr-4 my-5 text-white rounded-sm">
                    <img class="img-fluid my-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                    <h3 class="my-2">My Second Project</h3>
                    <p class="mt-3 mb-5">A simple project made from CSS</p>
                </div> <!-- mx = left & right  || my= top & bottom-->
                <div class="col bg-dark ml-3 mr-5 my-5 text-white rounded-sm">
                    <img class="img-fluid my-4" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                    <h3 class="my-2">My Third Project</h3>
                    <p class="mt-3 mb-5">A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary">
            <p class="text-white py-3">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->
    </body>
</html>